PLTS for ArcGIS 9.3.1 Foundation Patch 1

Date Published: 06-12-2009

Summary:

This Patch is obsolete. It has been replaced with a more recent PLTS for ArcGIS 9.3.1 Foundation Service Pack.

Description:

Introduction


ESRI® is pleased to announce PLTS for ArcGIS 9.3.1 Foundation Patch 1. We recommend that customers with GIS Data ReViewer, PLTS for ArcGIS Foundation or any of the PLTS Solutions download and install this patch at their earliest convenience.

Issues Addressed with this Patch


Files Installed with this Patch


Installing the Patch


  1. Check that the PLTS Foundation build number 175 by clicking the Start button, pointing to Programs, pointing to PLTS, and clicking Desktop Administrator. If the build number is not 175, you do not need to install this patch.

  2. You must have administrator privileges and ensure that ArcMap is not currently open.

  3. Save the patch .msp locally.

  4. Double-click the .msp to install the patch.

Service Pack and Patch Updates


Check Online Support Center periodically for the availability of additional service packs and patches.

Getting Help


Domestic sites, please contact ESRI Technical Support at 909.793.3774, if you have any difficulty installing this Service Pack. International sites, please contact your local ESRI software distributor.

Download

Supporting Files: